{
  "easycom": {
    "^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
  },
  "subPackages": [],
  // "requiredBackgroundModes": ["audio", "location"],
  "pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    {
      "path": "pages/index",
      "style": {
        "navigationBarTitleText": "粤菜文化",
        "enablePullDownRefresh": false
      }
    }, {
      "path": "pages/yuecai/home/index",
      "style": {
        "navigationBarTitleText": "首页",
        "enablePullDownRefresh": false
      }
    }, {
      "path": "pages/yuecai/professional_style/index",
      "style": {
        "navigationBarTitleText": "专业风采",
        "enablePullDownRefresh": false
      }
    }, {
      "path": "pages/yuecai/professional_style/detail/index",
      "style": {
        "navigationBarTitleText": "专业风采",
        "enablePullDownRefresh": false
      }
    }, {
      "path": "pages/yuecai/dish/index",
      "style": {
        "navigationBarTitleText": "粤菜",
        "enablePullDownRefresh": false
      }
    }, {
      "path": "pages/yuecai/dish/detail/index",
      "style": {
        "navigationBarTitleText": "名菜详情",
        "enablePullDownRefresh": false
      }
    }, {
      "path": "pages/yuecai/snacks/index",
      "style": {
        "navigationBarTitleText": "名点",
        "enablePullDownRefresh": false
      }
    }, {
      "path": "pages/yuecai/snacks/detail/index",
      "style": {
        "navigationBarTitleText": "名点详情",
        "enablePullDownRefresh": false
      }
    }, {
      "path": "pages/yuecai/restaurant/index",
      "style": {
        "navigationBarTitleText": "名店",
        "enablePullDownRefresh": false
      }
    }, {
      "path": "pages/yuecai/restaurant/detail/index",
      "style": {
        "navigationBarTitleText": "名店详情",
        "enablePullDownRefresh": false
      }
    }, {
      "path": "pages/yuecai/usercenter/index",
      "style": {
        "navigationBarTitleText": "我的",
        "enablePullDownRefresh": false
      }
    }, {
      "path": "pages/yuecai/usercenter/profile/index",
      "style": {
        "navigationBarTitleText": "个人信息",
        "enablePullDownRefresh": false
      }
    }, {
      "path": "pages/yuecai/information/detail/index",
      "style": {
        "navigationBarTitleText": "资讯",
        "enablePullDownRefresh": false
      }
    }, {
      "path": "pages/yuecai/usercenter/aboutus/index",
      "style": {
        "navigationBarTitleText": "关于我们",
        "enablePullDownRefresh": false
      }
    }, {
      "path": "pages/yuecai/usercenter/protocol/index",
      "style": {
        "navigationBarTitleText": "用户协议",
        "enablePullDownRefresh": false
      }
    }, {
      "path": "pages/yuecai/usercenter/privacy/index",
      "style": {
        "navigationBarTitleText": "隐私保护政策",
        "enablePullDownRefresh": false
      }
    }, {
      "path": "pages/yuecai/collection/index",
      "style": {
        "navigationBarTitleText": "我的收藏",
        "enablePullDownRefresh": false
      }
    }, {
      "path": "pages/yuecai/search/index1",
      "style": {
        "navigationBarTitleText": "发现",
        "enablePullDownRefresh": false
      }
    }, {
      "path": "pages/yuecai/search/index2",
      "style": {
        "navigationBarTitleText": "搜索",
        "enablePullDownRefresh": false
      }
    }
  ],
  "globalStyle": {
    "navigationBarTitleText": "粤菜文化",
    "navigationBarBackgroundColor": "@navBgColor",
    "navigationBarTextStyle": "@navTxtStyle",
    "backgroundColor": "@bgColor",
    "backgroundTextStyle": "@bgTxtStyle",
    "backgroundColorTop": "@bgColorTop",
    "backgroundColorBottom": "@bgColorBottom"
  },
  "tabBar": {
    "color": "@tabFontColor",
    "selectedColor": "@tabSelectedColor",
    "backgroundColor": "@tabBgColor",
    "borderStyle": "@tabBorderStyle",
    "list": [{
      "iconPath": "@iconPath1",
      "selectedIconPath": "@selectedIconPath1",
      "text": "首页",
      "pagePath": "pages/yuecai/home/index"
    }, {
      "iconPath": "@iconPath2",
      "selectedIconPath": "@selectedIconPath2",
      "text": "发现",
      "pagePath": "pages/yuecai/search/index1"
    }, {
      "iconPath": "@iconPath4",
      "selectedIconPath": "@selectedIconPath4",
      "text": "我的",
      "pagePath": "pages/yuecai/usercenter/index"
    }]
  },
  "darkmode": true,
  "themeLocation": "theme.json"
}